<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title th:text="#{forgottenPasswordReset.Title}">Check your email - Financial Information Collection</title>

    <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>

<body class="nhs-bsa-pensions nhs-bsa">
<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main" tabindex="-1">

    <div th:replace="fragments/phase_banner :: phase_banner">...</div>
    <div th:replace="fragments/service_header :: back_only_forgotten_password">...</div>


    <div class="grid-row">
        <div class="column-two-thirds">
            <div class="heading-group">
                <p th:text="#{serviceHeader}" id="service-name-text">Make payments to the NHS Pension Scheme</p>
                <h1 class="heading-large" th:text="#{forgottenPasswordReset.Heading}" id="main-heading">Check your email</h1>
            </div>
            <div class="text">
                <p th:text="#{forgottenPasswordReset.Paragraph}" id="reset-password-text">You have been sent an email to reset your password.</p>
            </div>
            <a class="button" th:href="@{/start}" th:text="#{startAgain}" id="start-button">Start again</a>
        </div>
    </div>
</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts">...</div>
</body>
</html>
